/* Preview server accept dialog */
"Allow" = "Permettre";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Permettre l’appareil iOS de prévisualiser";

/* Preview server accept dialog */
"Decline" = "Refuser";

/* title of tab in prefereneces */
"Sharing" = "Partage";

